/* Scss Document */
.sec__wrapper {
  color: #fff;
  background-color: #000;
  overflow: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .sec__wrapper .js-show__item {
    opacity: 0; }
  .sec__wrapper .display--pc {
    display: block; }
  .sec__wrapper .display--sp {
    display: none; }
  .sec__wrapper br.display--pc, .sec__wrapper img.display--pc {
    display: inline; }
  .sec__wrapper br.display--sp, .sec__wrapper img.display--sp {
    display: none; }
  .sec__wrapper img {
    width: 100%;
    height: auto;
    vertical-align: top; }
  .sec__wrapper p {
    font-size: 14px;
    line-height: 2.2; }
    .sec__wrapper p sup {
      font-size: 50%;
      vertical-align: top; }
  .sec__wrapper section {
    padding: 70px 0 80px;
    position: relative; }
    .sec__wrapper section p {
      letter-spacing: .06em;
      text-align: justify;
      text-justify: inter-ideograph; }
  .sec__wrapper .sec__visual {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover; }
  .sec__wrapper .sec__inner {
    max-width: 630px;
    margin: 0 auto;
    position: relative; }
  .sec__wrapper .sec__col {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
  .sec__wrapper .sec__head {
    font-size: 43px;
    font-weight: 400;
    line-height: 1.53;
    letter-spacing: .045em;
    margin-bottom: 20px; }
  .sec__wrapper .sec__btn {
    text-align: center; }
    .sec__wrapper .sec__btn a {
      color: #af9b51;
      font-size: 18px;
      font-weight: 600;
      line-height: 1;
      padding: .55em 2em .35em;
      border: #af9b51 solid 1px;
      transition: .3s;
      display: inline-block; }
      .sec__wrapper .sec__btn a:hover {
        opacity: 1;
        color: #0c1534;
        background-color: #af9b51;
        text-decoration: none; }
    .sec__wrapper .sec__btn--2 {
      display: flex; }
      .sec__wrapper .sec__btn--2 > * {
        width: 50%;
        flex-basis: 50%; }
        .sec__wrapper .sec__btn--2 > * a {
          display: block;
          font-size: 12px;
          letter-spacing: .1em;
          padding: .75em 2em .65em; }
        .sec__wrapper .sec__btn--2 > *:last-child a {
          border-left: none; }
  .sec__wrapper .sec__bg--blue {
    background-color: #0c1534; }
  .sec__wrapper .sec__bg--white {
    color: #000;
    background-color: #fff; }
  .sec__wrapper .sec__zoom {
    display: block;
    position: relative;
    line-height: 1;
    cursor: pointer;
    transition: .3s; }
    .sec__wrapper .sec__zoom:hover {
      opacity: .7; }
    .sec__wrapper .sec__zoom:after {
      content: '';
      display: block;
      width: 15px;
      height: 15px;
      background: url(../images/common/icon_zoom.png) no-repeat;
      background-size: contain;
      position: absolute;
      right: 12px;
      bottom: 6px; }
  .sec__wrapper .sec__text--small {
    font-size: 13px;
    line-height: 1.3; }
  .sec__wrapper .visual {
    height: 530px;
    position: relative; }
    .sec__wrapper .visual__image {
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0; }
    .sec__wrapper .visual__bg {
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0;
      background-repeat: no-repeat;
      background-position: top center;
      background-size: cover; }
    .sec__wrapper .visual__box {
      position: absolute; }
      .sec__wrapper .visual__box p {
        line-height: 1; }
    .sec__wrapper .visual__lead {
      font-size: 18px;
      font-weight: 300;
      line-height: 1;
      margin-bottom: .6em; }
    .sec__wrapper .visual__copy {
      font-size: 22px;
      letter-spacing: 0.02em;
      text-indent: -.2em; }
    .sec__wrapper .visual__label {
      font-size: 11px;
      display: inline-block;
      border: #fff solid 1px;
      padding: .4em 1.5em .2em;
      margin-top: 1.2em;
      letter-spacing: .16em; }
  .sec__wrapper .intro {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover; }
    .sec__wrapper .intro__tab {
      display: flex;
      margin-bottom: 65px; }
      .sec__wrapper .intro__tab li {
        flex-basis: 50%;
        text-align: center; }
        .sec__wrapper .intro__tab li a {
          color: #af9b51;
          font-size: 14px;
          font-weight: 600;
          letter-spacing: .15em;
          border: #af9b51 solid 1px;
          display: block;
          padding: .5em .4em .4em .6em;
          transition: .3s; }
          .sec__wrapper .intro__tab li a.is-current {
            pointer-events: none; }
          .sec__wrapper .intro__tab li a.is-current, .sec__wrapper .intro__tab li a:hover {
            color: #0c1534;
            background-color: #af9b51;
            opacity: 1;
            text-decoration: none; }
    .sec__wrapper .intro__panel {
      margin-top: 55px; }
    .sec__wrapper .intro__btn {
      margin-top: 70px; }
  .sec__wrapper .info {
    padding: 100px 0 60px; }
    .sec__wrapper .info__btn {
      text-align: center; }
      .sec__wrapper .info__btn a {
        padding: .5em 1em .3em;
        color: #af9b51;
        font-size: 12px;
        font-weight: 700;
        letter-spacing: .15em;
        line-height: 1.6;
        display: inline-block;
        min-width: 314px;
        box-sizing: border-box;
        border: #af9b51 solid 1px;
        transition: .3s; }
        .sec__wrapper .info__btn a:hover {
          opacity: 1;
          color: #fff;
          background-color: #af9b51;
          text-decoration: none; }
      .sec__wrapper .info__btn--wide a {
        display: block; }
    .sec__wrapper .info__intel {
      margin: 80px auto 0; }
    .sec__wrapper .info__box {
      border: #000 solid 1px;
      margin: 50px auto;
      padding: 15px 26px; }
      .sec__wrapper .info__box h2 {
        font-size: 16px;
        font-weight: 700;
        letter-spacing: .1em; }
      .sec__wrapper .info__box ul {
        margin-top: 30px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap; }
        .sec__wrapper .info__box ul li {
          width: 48%;
          border-top: #000 solid 1px;
          padding: 6px 0;
          margin-bottom: 10px; }
          .sec__wrapper .info__box ul li a {
            font-size: 16px;
            line-height: 1.6;
            display: block;
            position: relative;
            padding: 0 30px 0 0;
            transition: .3s; }
            .sec__wrapper .info__box ul li a:hover {
              opacity: 1;
              text-decoration: none; }
            .sec__wrapper .info__box ul li a:after {
              content: '';
              display: inline-block;
              width: 17px;
              height: 17px;
              background: url(../images/common/store_arrow.png) no-repeat center;
              background-size: 100% auto;
              position: absolute;
              top: .1em;
              right: 0; }
	.sec__wrapper .info__box ul li.end{
	          border-top: none!important;	
	}
    .sec__wrapper .info__top {
      text-align: center;
      margin-top: 60px; }
      .sec__wrapper .info__top a {
        font-size: 9px;
        letter-spacing: .05em; }
        .sec__wrapper .info__top a:after {
          content: '';
          display: inline-block;
          vertical-align: middle;
          width: 0;
          height: 0;
          border-style: solid;
          border-width: 0 7px 11px 7px;
          border-color: transparent transparent #000 transparent;
          margin-left: 1em; }
    .sec__wrapper .info .intel__inner {
      display: flex; }
    .sec__wrapper .info .intel__img img {
      width: 88px; }
    .sec__wrapper .info .intel__texts {
      padding-left: 15px; }
    .sec__wrapper .info .intel__note {
      margin-top: .8em; }
    .sec__wrapper .info .intel p {
      font-size: 8px;
      line-height: 1.8; }
      .sec__wrapper .info .intel p strong {
        display: inline-block;
        font-size: 112.5%;
        font-weight: normal;
        line-height: 1.6;
        margin-bottom: .2em; }
    .sec__wrapper .info .intel a {
      transition: .3s;
      text-decoration: underline; }
      .sec__wrapper .info .intel a:hover {
        opacity: 1; }

#zoom-modal {
  background-color: transparent;
  padding: 0;
  max-width: 630px;
  margin-top: 30px; }
  #zoom-modal img {
    width: 100%;
    height: auto;
    vertical-align: top; }
  #zoom-modal .modal__close {
    width: 20px;
    height: 20px;
    padding: 0;
    outline: none;
    background: url(../images/common/icon_close.png) no-repeat;
    background-size: contain;
    position: absolute;
    border: none;
    cursor: pointer;
    top: -30px;
    right: 0; }

.sp .sec__wrapper .display--pc {
  display: none; }
.sp .sec__wrapper .display--sp {
  display: block; }
.sp .sec__wrapper br.display--pc, .sp .sec__wrapper img.display--pc {
  display: none; }
.sp .sec__wrapper br.display--sp, .sp .sec__wrapper img.display--sp {
  display: inline; }
.sp .sec__wrapper section {
  padding: 50px 0; }
.sp .sec__wrapper p {
  font-size: 12px; }
.sp .sec__wrapper .sec__inner {
  padding: 0 8%; }
.sp .sec__wrapper .sec__head {
  font-size: 22px; }
.sp .sec__wrapper .sec__btn a {
  display: block;
  font-size: 12px;
  line-height: 1.4;
  padding: .8em; }
  .sp .sec__wrapper .sec__btn a:hover {
    color: #af9b51;
    background-color: #0c1534; }
.sp .sec__wrapper .sec__btn--2 > * a {
  font-size: 11px;
  padding: 1.6em 1em 1.5em; }
.sp .sec__wrapper .sec__zoom:after {
  right: 10px;
  bottom: 10px; }
.sp .sec__wrapper .sec__text--small {
  font-size: 11px; }
.sp .sec__wrapper .visual {
  padding-bottom: 122.6%;
  height: auto; }
  .sp .sec__wrapper .visual__lead {
    font-size: 12px; }
  .sp .sec__wrapper .visual__copy {
    font-size: 12px; }
  .sp .sec__wrapper .visual__label {
    font-size: 11px;
    padding: .4em .8em .2em;
    margin-top: 1em; }
.sp .sec__wrapper .intro__tab {
  margin-bottom: 50px; }
  .sp .sec__wrapper .intro__tab li {
    width: 50%;
    display: flex; }
    .sp .sec__wrapper .intro__tab li a {
      font-size: 12px;
      width: 100%;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: .9em .8em .7em; }
      .sp .sec__wrapper .intro__tab li a:hover {
        color: #af9b51;
        background-color: #0c1534; }
      .sp .sec__wrapper .intro__tab li a span {
        display: inline-block;
        text-align: left;
        line-height: 1.25; }
.sp .sec__wrapper .intro__panel {
  margin-top: 35px; }
.sp .sec__wrapper .intro__btn {
  margin-top: 40px; }
.sp .sec__wrapper .info {
  padding: 50px 0; }
  .sp .sec__wrapper .info__btn a {
    padding: 1em 1em .85em;
    line-height: 1.4;
    display: block;
    min-width: auto; }
    .sp .sec__wrapper .info__btn a:hover {
      color: #af9b51;
      background-color: transparent; }
  .sp .sec__wrapper .info__btn--wide a {
    font-size: 11px; }
  .sp .sec__wrapper .info__intel {
    margin: 40px auto 0; }
  .sp .sec__wrapper .info__box {
    margin: 40px auto;
    padding: 8px 14px; }
    .sp .sec__wrapper .info__box h2 {
      font-size: 12px; }
    .sp .sec__wrapper .info__box ul {
      margin-top: 18px; }
      .sp .sec__wrapper .info__box ul li {
        width: 38.2%;
        padding: 5px 0;
        margin: 0 5px 5px 0; }
        .sp .sec__wrapper .info__box ul li:last-child {
          width: 55.7%;
          margin-right: 0; }
        .sp .sec__wrapper .info__box ul li a {
          font-size: 11px;
          line-height: 1.6;
          padding: 0 20px 0 0;
          letter-spacing: -.02em;
          font-feature-settings: "palt"; }
          .sp .sec__wrapper .info__box ul li a:after {
            width: 12px;
            height: 12px; }
  .sp .sec__wrapper .info__top {
    margin-top: 40px; }
    .sp .sec__wrapper .info__top a {
      font-size: 11px; }
  .sp .sec__wrapper .info .intel__inner {
    display: block; }
  .sp .sec__wrapper .info .intel__img {
    text-align: center; }
    .sp .sec__wrapper .info .intel__img img {
      width: 108px; }
  .sp .sec__wrapper .info .intel__texts {
    padding: 20px 0 0; }
  .sp .sec__wrapper .info .intel__note {
    margin-top: .8em; }
  .sp .sec__wrapper .info .intel p {
    font-size: 12px;
    line-height: 1.6; }
    .sp .sec__wrapper .info .intel p strong {
      font-size: 12px;
      font-weight: 700;
      margin-bottom: .5em; }

.sp .remodal-wrapper {
  padding-left: 0;
  padding-right: 0; }
.sp #zoom-modal .modal__close {
  right: 15px; }
